Bug 239050 - [NEW PORT] www/py-django-formset-js-improved: Fork of django-formset-js that adds support for reordering and nested formsets
Summary: [NEW PORT] www/py-django-formset-js-improved: Fork of django-formset-js that ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-08 18:07 UTC by Alexander Sieg
Modified: 2019-08-25 18:52 UTC (History)
0 users

See Also:


Attachments
patch (1.40 KB, patch)
2019-07-08 18:07 UTC, Alexander Sieg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Sieg 2019-07-08 18:07:53 UTC
This is a fork of django-formset-js that adds support for reordering and nested
formsets.
A wrapper for a JavaScript formset helper.

WWW: https://github.com/pretix/django-formset-js
Comment 1 Alexander Sieg 2019-07-08 18:07:59 UTC
Created attachment 205590 [details]
patch
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-07-22 18:05:00 UTC
Currently we use py-dj22- prefix for py-django22-dependent ports. I'll add py-dj22-django-formset-js-improved instead.
Comment 3 commit-hook freebsd_committer 2019-08-25 18:48:31 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Aug 25 18:48:18 UTC 2019
New revision: 509839
URL: https://svnweb.freebsd.org/changeset/ports/509839

Log:
  Add py-dj22-django-formset-js-improved 0.5.0.2

  This is a fork of django-formset-js that adds support for reordering and nested
  formsets.

  A wrapper for a JavaScript formset helper.

  WWW: https://github.com/pretix/django-formset-js

  - While I'm here:
    - Add LICENSE_FILE
    - Fix USES=python

  PR:		239050
  Submitted by:	Alexander Sieg <alex@xanderio.de>

Changes:
  head/www/Makefile
  head/www/py-dj22-django-formset-js-improved/
  head/www/py-dj22-django-formset-js-improved/Makefile
  head/www/py-dj22-django-formset-js-improved/distinfo
  head/www/py-dj22-django-formset-js-improved/pkg-descr
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-25 18:52:43 UTC
Committed. Thanks!